* { font-color: #ffffff; font-family: sans-serif, Arial;
}

h1 {top: 0px; margin-top: 5px; border-top-width: 5px;
}
h2 {top: 0px; margin-top: 5px; border-top-width: 5px; bottom: 0px;
}

body {background-color:#ffffff;
}

iframe {margin:0; border:0; height:83%; width:80%; position: absolute; top: 8em; left: 15em;
}
iframe td {margin-top: 1em; margin-left: 2em;
}
iframe h2 {color:#235c88;
} 

#leiste a:link {color: #ffffff; 
}
#leiste a:visited {color: silver;
}
#leiste a:active {color: gold; 
}    
#leiste a:hover {color: gold; 
}    
#leiste a:focus {color: darkgoldenrod; 
}    

.content {
float:left; width:90%; line-height:22px;

}

#kopf { 
background-color: #235c88; left:0; position:absolute; top:0; width:100%; text-align: center; color: white;
}

#kopf img {
height: 110px; float: left;
}

#kopf h1 {
margin-top: 30px;
}

#leiste {
background-color: #235c88; height:85%; width: 14em; left:0; position: absolute; top:110;
}

#leiste a {
	display: block; margin-top: 1em; margin-left: 1em;
}

#main { 
background-color: #555555; left: 0em; position:relative; top:0em; width:100%;
}

li {
line-height:1.6em; list-style-type:none;
}

#logo {
text-align: center; 
}

#lebenslauf td {
	vertical-align: top; 
}

#lebenslauf tr {
	margin-top: 2em;
}


